DropList pop up dosen't work

03/27/2015 02:32 PM - Zbigniew Rebacz

Status: Approved Start date: 03/27/2015

Priority: Urgent Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlLib Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

It seems that DropList dosen't invoke pop-up when element is longer than DropList area.

Tested on GTK backend.

History

#1 - 03/27/2015 02:32 PM - Zbigniew Rebacz

- File deleted (EditFieldBug.png)

#2 - 03/27/2015 02:32 PM - Zbigniew Rebacz

- File DropListBug.png added

#3 - 05/10/2015 01:09 PM - Zbigniew Rebacz

- Priority changed from High to Urgent

It seems that problem is bigger than only DropList. It seems that popup doesn’t work with other popup windows.

Priority is urgent, because it affected all popups!!!

#4 - 09/21/2015 11:53 PM - Zbigniew Rebacz

- Target version set to Release 2015.2

Very important.

#5 - 10/17/2015 01:53 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Well, it was just explicitly disabled. I hope enabling it will not cause any problems... (esp. in X11)

#6 - 10/17/2015 06:42 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

On X11 works fine.
#7 - 10/24/2015 05:09 PM - Miroslav Fidler

- Status changed from Approved to Ready for QA

Please recheck as this is related to #1301.

#8 - 10/24/2015 06:09 PM - Zbigniew Rebacz

- Status changed from Ready for QA to In Progress

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

Starts flickering like in previous situation.

#9 - 10/24/2015 07:43 PM - Miroslav Fidler

- Status changed from In Progress to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

I knew something does not fit. Hopefully, now both tasks fixed.

#10 - 10/24/2015 08:22 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved

Files
